@charset "utf-8";
/* CSS Document */
.Overview_Headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#006fff;
	font-weight:800;
	
	
}

.OverviewBody_Text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	line-height:22px;
	
}

.OverviewBody_Text a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#F90;
	line-height:22px;
	
}
